-S 0  -X RUN  -Q 0 -L 4   130 400
-S 0  -X RUN  -Q 0 -L 4   121 400
-S 0  -X RUN  -Q 0 -L 4   107 400
-S 1  -X RUN  -Q 1 -L 2   61 300
-S 1  -X RUN  -Q 1 -L 2   57 400
-S 2  -X RUN  -Q 2 -L 1   55 250
-S 2  -X RUN  -Q 2 -L 1   49 150
-S 1  -X RUN  -Q 3 -L 1   42 200
-S 1  -X RUN  -Q 3 -L 1   39 400
-S 3  37 175
-S 3  26 125
-S 3  24 125
-S 4  20 200
-S 3  20 100
-S 3  17 100
-S 4  17 250
-S 4  14 125
-S 4  14 100
